Support » Installing WordPress » i really need help

  • Warning: Cannot modify header information – headers already sent by (output started at /home/daywalke/public_html/blog/wp-config.php:23) in /home/daywalke/public_html/blog/wp-includes/pluggable-functions.php on line 114

    What’s wrong?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘i really need help’ is closed to new replies.